[Overview][Types][Classes][Index] | Reference for unit 'process' (#fcl)

# TProcess.WindowRect

Positions for the main program window.

## Declaration

Source position: process.pp line 105

`public property TProcess.WindowRect: Trect read GetWindowRect write SetWindowRect;`

## Description

WindowRect can be used to specify the position of

The latest version of this document can be found at lazarus-ccr.sourceforge.net.